彭延龄

游戏美术动画unity资源搬运工!

桐崎千棘

当前位置 : 首页 >

unity打包android出现Required API level 26

unity打包android出现Required API level 26

今天编译安卓的时候遇到了Required API level 26.,提示我所需的sdk版本需要为26,试着点击更新,但是提示了Unable to install additional SDK platform.the SDK...
ANDROID开发环境搭建

ANDROID开发环境搭建

-下载 Eclipse -安装和配置Eclipse Android应用程序是在JAVA下开发的。Android自身不是一个语言,但是是一个运行应用程序的环境。这样,理论上你可以使用任何...
GAMESH
◀------------------▶
返回顶部
返回底部